msgpack::detail::any_of_imp< values > Struct Template Reference

`#include <meta.hpp>`

## Static Public Attributes

static const bool | value = !std::is_same<bool_pack<values..., false>, bool_pack<false, values...>>::value

## Member Data Documentation

## value

template<bool... values>

const bool msgpack::detail::any_of_imp< values >::value = !std::is_same<bool_pack<values..., false>, bool_pack<false, values...>>::value

static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/meta.hpp